#
# .tmux.conf - started 20200226 by panki
#

# most important stuff first - rebind prefix to ctrl-a
unbind C-b
set-option -g prefix C-a
bind-key C-a send-prefix

set -g default-terminal "tmux-256color"
#set -as terminal-features ",xterm-256color:RGB"
set -ga terminal-overrides ",xterm-256color:Tc"
set -g bell-action none
